html { 
    background: url('public/fondo-homes-ld.png') no-repeat center center fixed; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
body {
    background:none;
}
div {
    background:none;
}
object {
    background:none;
}
title {
    content: "HOMeS";
}